MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003406ATutorForum/Chatpublic2008-05-21 11:072008-08-21 08:53
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003406: bug in thread listing when emoticon in subject
DescriptionI noticed a small bug in the thread listings of forums, that occur if the forum post has an emoticon in the subject. See screenshot of tread listing and actual post.

it seems to me that the bug occur as it tries to convert the emoticon to an image in the title attribute of the link (first).


http://www.atutor.ca/view/3/13718/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filespng file icon forumsubject.png [^] (95,206 bytes) 2008-05-21 11:07

- Relationships

-  Notes
(0002956)
harris (developer)
2008-05-27 07:56

7574

- Issue History
Date Modified Username Field Change
2008-05-21 11:07 harris New Issue
2008-05-21 11:07 harris File Added: forumsubject.png
2008-05-21 11:07 harris Affects version => SVN
2008-05-27 07:56 harris Status new => assigned
2008-05-27 07:56 harris Assigned To => harris
2008-05-27 07:56 harris Status assigned => resolved
2008-05-27 07:56 harris Fixed in Version => 1.6.1
2008-05-27 07:56 harris Resolution open => fixed
2008-05-27 07:56 harris Note Added: 0002956
2008-08-21 08:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker